.tpk-content {
    display: block;
}

.tpk-section {
    display: block;
    max-width: 100%;
    padding: 20px 20px 20px 40px;
}

.r-title {
    text-align: center;
    font-size: 42px;
    font-weight: bold;
    font-family: Montserrat;
    margin: 20px 0 50px;
    line-height: normal;
}

.r-desc {
    text-align: center;
    font-size: 18px;
    color: #9E9E9E;
    margin: 10px 0 20px;
    font-weight: bold;
}

.r-date {
    text-align: center;
    font-size: 14px;
    color: #9E9E9E;
    margin: 10px 0 20px;
}

.r-awards {
    margin: 50px 0 0 0;
}

.r-awards-title {
    font-size: 20px;
    margin: 10px 0 15px;
}

.r-award-group {
    border: 1px solid #ededed;
    border-radius: 5px;
    padding: 15px 20px;
    margin-bottom: 10px;
}

.r-award {

}

.r-award-place {
    font-weight: bold;
    margin: 5px 0 5px;
    font-size: 16px;
}

.r-award-img {
    margin-right: 10px;
    max-width: 32px;
    max-height: 32px;
}

.r-award-text {
    display: flex;
    align-items: center;
}

.r-award-name {
    flex: 1;
}

span.marker {
    font-size: 21px;
    margin-right: 10px;
    color: #9E9E9E;
}

.r-buttons {
    text-align: center;
    margin: 25px 0 50px 0;
}

.r-buttons .btn {
    font-size: 25px;
    text-transform: uppercase;
    padding: 15px 25px;
}

.r-condition {
    color: #9E9E9E;
    margin-top: -15px;
    font-size: 12px;
}

.r-status {
    border: 3px dashed #ededed;
    border-radius: 5px;
    padding: 20px 25px;
    font-size: 18px;
}

.shuffle-result {
    margin-top: 15px;
}

.shuffle-group {
    margin-bottom: 10px;
    border: 1px solid #ededed;
    padding: 5px 15px;
    border-radius: 5px;
}

.shuffle-row {
    display: flex;
    align-items: center;
    height: 32px;
    margin: 5px 0;
}

.shuffle-row i.loading {
    background: url(../img/icons/shuffle-loading.svg) no-repeat center;
    width: 32px;
    height: 32px;
    display: block;
    background-size: 32px;
}

.shuffle-row div a {
    display: flex;
    align-items: center;
}

.shuffle-row div img {
    width: 32px;
    height: 32px;
    border-radius: 50%;
    margin-right: 10px;
}

.shuffle-row b {
    width: 40px; 
} 